#top-links:before, #top-links:after { display:none; }
.top-welcome span { color:#c19f52; }
#search button i.icon-magnifier:before {
	content:"";
	width:26px;
	height:26px;
	display:block;
	background:url(../image/icon-search.png) no-repeat;
	background-size:cover;
}
#search input { font-style:normal; font-family: 'Montserrat', sans-serif; }
.banner7-content .title1, .banner7-content .sub-title, .banner7-content .banner7-des { color:#fff; font-family: 'Montserrat', sans-serif; }
.banner7-readmore a { color:#fff; font-family: 'Montserrat', sans-serif; background:#c19f52 !important; }
.banner-bottom p { font-size:12px; font-weight:500; }
.banner-bottom .banner-text { padding-top:0; }
.banner-bottom .icon-banner { padding-top:10px; }
.footer-static .logo-footer { width: 130px; }
.footer-static .footer-title { margin-bottom: 10px; }
.footer-static .col4 .footer-title { margin-bottom: 15px; }
.social-footer li.instagram a:before { content: '\f351' }
.social-footer li a:before { font-size: 24px; color:#000; }
.copyright-text span { color:#c19f52; }
.footer-paypal ul li a img { max-width:40px; }
.tt_product_module.products .module-title:after {
	content: "ALIŞVERİŞE BAŞLAYIN";
	position: absolute;
	left: 50%;
	top: -30px;
	transform: translateX(-50%);
	font-weight:700;
	font-size:12px;
	letter-spacing:-0.02em;
	color:#8b8b8b;
}
.label-product { background:#c19f52; color:#fff; font-family: 'Montserrat', sans-serif; letter-spacing:-0.02em; font-size:10px; font-weight:700; }
.item-inner .actions { text-align:left; height:45px; }
.product-name { font-weight:600; letter-spacing:-0.02em; font-size:16.47px; line-height:18px; margin-bottom:20px; }
.price { font-family: 'Montserrat', sans-serif; font-weight:600; font-size:15.49px; line-height:16px; }
#cmsblock-68 { margin-bottom: 100px; }
#cmsblock-59 .col4 .banner-text { padding-right: 10px; }
.horizontal-menu .ul-top-items .li-top-item .a-top-link { padding-left:22px !important; padding-right:22px !important; }
/*
.horizontal-menu .ul-top-items .li-top-item:first-child .a-top-link { padding-left:0 !important; }
.horizontal-menu .ul-top-items .li-top-item:last-child .a-top-link { padding-right:0 !important; }
*/
.horizontal-menu .ul-top-items .li-top-item:first-child { margin-left:-22px; }
.horizontal-menu .ul-top-items .li-top-item:last-child { margin-right:-22px; }
.horizontal-menu .ul-top-items .li-top-item .mega-menu-container { width:1140px !important;}
.filter-attribute-container .list-group-item .filter-price .input-price { text-align:right; font-weight:500; font-size:14.18px; color:#c19f52; }
.filter-attribute-container .list-group-item .filter-price .slider-values span { margin: 0; }
.filter-attribute-container .list-group-item .filter-price .slider-values .input-price + span { margin: 0 10px 0 0; font-weight:500; font-size:14.18px; color:#000; }
.filter-attribute-container .list-group-item .filter-price .slider-values em { margin-left: 15px; }
.ui-slider .ui-slider-handle { background:#c19f52; z-index:2; }
#slider-price .ui-widget-header { background:#8b8b8b; }
.layernavigation-module .panel { margin-bottom:0; }
.filter-attribute-container label { font-size:14.18px; font-weight:800; color:#2a2a2a; }
.toolbar-amount.toolbar4 { font-size:12.55px; font-weight:500; color:#a0a0a0; }
.product-zoom-image .mousetrap, .product-zoom-image .cloud-zoom { border-radius:0; }
.block-2 .list-unstyled li.price-product:after { content: ""; display: table; clear: both; }
.block-2 .list-unstyled li.price-product .price-new { font-weight:600; font-size:28px; color:#676767; line-height:28px; margin-right:15px; float:left; }
.block-2 .list-unstyled li.price-product .price-old { font-weight:600; font-size:12.5px; color:#c19f52; line-height:28px; float:left; }
.without_tax { display:none; }
#other_info { display:none; }
.quantity-box label[for='input-quantity'] { padding:12px 0; font-size:13px; font-weight:600; color:#5c5c5c; }
#product .product-actions .wishlist-compare { display:none; }
#cart-product-list table { border-bottom:1px #c7c7c7 solid; }
#information-information #content img { float:left; max-width:43%; margin-right:60px; }
#information-information #content p { font-size:11px; line-height:14px; font-weight:600; color:#676767; margin-bottom:20px; }
#information-information #content .subtitle { font-size:14.34px; font-weight:400; color:#5c5c5c; margin-bottom:50px; }
.carttable { margin-bottom:50px; }
.table>tbody>tr>td.cartimgarea { padding: 0; width:150px; }
.cartimgarea img { width:150px; padding:0; border-radius:0; }
.text_next_choice { font-size:11px; color:#676767; font-weight:600; margin-bottom:20px; }
.panel-title { text-transform: capitalize; font-size:19.41px; color:#5c5c5c; }
.label-coupon { font-size:11px; font-weight:600; color:#676767; line-height:34px; }
.panel-heading { padding-top: 14px 15px; }
a.btn-continue { background:#ccc !important; font-size:11px; font-weight:800; }
a.btn-checkout { background:#c19f52 !important; font-size:11px; font-weight:800; }
#checkout-checkout #accordion.panel-group .panel { border-color:#a0a0a0; }
#checkout-checkout #accordion.panel-group .panel-default>.panel-heading+.panel-collapse>.panel-body { border-color:#a0a0a0; }
#checkout-checkout #accordion .panel-heading { padding-top: 13px; padding-bottom:13px; }
#checkout-checkout #accordion .panel-title>a>span,
#checkout-checkout #accordion .panel-title>span { font-weight:800; margin-right:15px; }
#checkout-checkout #accordion .panel-title { text-transform:uppercase; }
#checkout-checkout #accordion legend { font-size:19.41px; font-weight: 500; text-transform:uppercase; border-bottom:0; }
#button-guest, #button-search, #button-review, #button-account, #button-login, #button-confirm, #button-payment-method, #button-shipping-method, #button-quote, #button-coupon, #button-register, .form-horizontal input.btn, a.btn, input[type='submit'], .button { background:#c19f52 !important; font-size:11px; font-weight:800; }
#cart .dropdown-cart i { width:22px; height:24px; background:url(../image/icon-cart-header.png) no-repeat; font-size:24px; }
#cart .dropdown-cart i:before { opacity:0; }
.boxtitle { font-size:19.41px; line-height:30px; font-weight:700; letter-spacing:-0.02em; margin-top:10px; margin-bottom:20px; }
.contactbox { border-right: 2px #bababa solid; padding-bottom:30px; }
.contactbox ul { margin:0; padding:0; }
.contactbox ul li { list-style:none; margin:0; padding:0; font-size:14.34px; letter-spacing:-0.02em; color:#5c5c5c; margin-bottom:15px; line-height:15px; }
.contactbox ul li:after { clear:both; display:table; content:""; }
.contactbox ul li label { font-weight:600; display:block; float:left; width:109px; position:relative; margin-right:20px; margin-bottom:0; }
.contactbox ul li label:after { content:':'; position:absolute; right:0; top:0;  }
.contactbox.socialbox { padding-left: 50px; border-right:0; }
.contactbox.socialbox ul li label { width:30px; }
.socialicons i {width:18px;text-align:center;position: relative;display: inline-block;font-weight: 400;font-size: 0;padding: 0;font-style:normal;height:15px;}
.socialicons i:before {padding: 0 !important;margin: 0;font-size: 20px;color: #5c5c5c;display: inline-block;font-family: 'Ionicons';font-weight: normal;vertical-align: middle;-webkit-transition: ease .3s all;-moz-transition: ease .3s all;transition: ease .3s all;margin-top:-5px;}
.socialicons i.facebook:before { content: '\f231'; }
.socialicons i.instagram:before { content: '\f351'; }
.socialicons i.twitter:before { content: '\f243'; }
.sepetonaytitle { font-size:19.41px; font-weight:800; color:#5c5c5c; margin-bottom:30px; }
.sepetonaymsg { font-size:11px; line-height:14px; color:#676767; margin-bottom: 40px; }
.sepetonaymsg p { margin-bottom:15px; }
#common-success .breadcrumb li:last-child { display:none; }
#common-success .breadcrumb a { text-transform:none; }
.toolbar-bottom .toolbar-amount { font-size:12.67px; font-weight:500; color:#a0a0a0; }
.breadcrumb a { font-size:11.37px !important; color:#b8b8b8 !important; }
.layer-category ul.list-cate li { display:block; margin-right:0; }
.footer-static .footer-content p span { display:block; font-weight:600; }